Class | Erubis::PI::Ejavascript
In: | erubis/engine/ejavascript.rb
Parent: | PI::Engine

class XmlEjavascript < Ejavascript

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

JavascriptGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/ejavascript.rb, line 112
        def init_converter(properties={})
          @pi = 'js'
          super(properties)
        end

[Validate]